body {
font-family: verdana, arial, helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #000;
background-color: #b6b094;
background-image: url("img/pt.gif");
background-repeat: repeat-x;
padding: 0px 10px;
margin: 0px;
z-index: 0;
}

#pt {
width: 100%;
height: 200px;
position: absolute;
top: 0px;
left: 0px;
z-index: 0;
}

h1 {
font-size: 24px;
font-weight: normal;
letter-spacing: 1px;
color: #703f29;
background-color: transparent;
}

h1 img {
vertical-align: text-bottom;
}

h1 span {
color: #f00;
background-color: transparent;
font-weight: normal;
font-size: 18px;
padding: 0;
margin: 0 0 0 10px;
}

h2 {
font-size: 14px;
font-weight: bold;
color: #43495e;
background-color: transparent;
margin: 0px 0px 6px 0px;
}

hr {
height: 1px;
color: #000;
border-top: 1px solid #bbb;
border-right: none;
border-bottom: none;
border-left: none;
background-color: transparent;
}

#pc h1 {
margin: 0px;
padding: 0px;
height: 40px;
}

a, a:hover {
text-decoration: none;
color: #4729b3;
background-color: transparent;
}

a:hover {
text-decoration: underline;
color: #872a1e;
background-color: transparent;
}

a img {
border: none;
}

.ht {
color: #9e6400;
background-color: transparent;
}

.gt {
color: #888;
background-color: transparent;
}

.gt a {
font-weight: bold;
color: #4729b3;
background-color: transparent;
}

.rt, #nt {
color: #f00;
background-color: transparent;
}

#nt {
font-weight: bold;
}

.fb {
color: #000;
background-color: #f0f8fa;
padding: 4px 3px 0px 3px;
border-top: 1px solid #888;
border-bottom: 1px solid #888;
margin: 5px 0px 13px 0px;
}

.bl {
font-size: 12px;
font-weight: bold;
text-align: left;
color: #615e1e;
background-color: transparent;
position: relative;
top: 0px;
}

form {
height: 70px;
padding: 0px;
margin: 0px;
overflow: hidden;
}

.eo, #ee {
font-weight: bold;
color: #d70059;
background-color: #dff;
padding: 0px 3px 2px 3px;
border: 1px solid #999;
}

#m1 .eo, #m2 .eo {
margin: 0px 0px 7px 0px;
position: relative;
top: 7px;
left: 0px;
}

#ls {
height: 270px;
position: relative;
top: 0px;
left: 0px;
}

#contact {
height: auto;
padding: 0px 0px 10px 0px;
margin: 0px;
overflow: hidden;
position: relative;
top: 0px;
left: -20px;
}

#phga {
position: relative;
top: 0px;
left: 0px;
}

#phga a img {
border: 2px solid #a0acb6;
margin-right: 20px;
margin-bottom: 20px;
}

#phga a:hover img {
border: 2px solid #000;
}

#ms, #sj, #ue { 
font-family: verdana, arial, helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
vertical-align: middle;
color: #000;
background-color: #e6e3e1;
padding: 1px;
border-top: 1px solid #000;
border-right: 1px solid #bac5d0;
border-bottom: 1px solid #bac5d0;
border-left: 1px solid #000;
display: inline;
}

#ms {
width: 210px;
position: relative;
top: 0px;
left: 0px;
}

#se {
position: relative;
top: 10px;
left: 0px;
}

#ba {
width: 660px;
color: #000;
background-color: #fff;
padding: 0px;
margin: 0px auto 15px auto;
position: relative;
top: 0px;
left: 0px;
z-index: 0;
}

#bc {
width: 640px;
position: relative;
margin: 0px 0px 10px 0px;
top: 10px;
left: 10px;
z-index: 0;
}

#ed {
width: 680px;
background-image: url("img/pb.gif");
background-position: center;
background-repeat: repeat-y;
padding: 9px 0px 6px 0px;
margin: 0px auto;
position: relative;
top: 0px;
left: 0px;
z-index: 0;
}

#pg {
width: 660px;
border: none;
margin: 0px auto 13px auto;
position: relative;
top: 0px;
left: 0px;
z-index: 0;
}

#pl {
width: 672px;
height: 12px;
color: #fff;
background-color: #3e250a;
border-bottom: 1px solid #000;
position: absolute;
top: 47px;
left: -6px;
z-index: 1;
}

#pg, #co {
color: #000;
background-color: #fff;
}

#co {
vertical-align: top;
width: 168px;
border-top: 1px solid #888;
border-right: 1px solid #888;
border-bottom: 1px solid #888;
position: absolute;
top: 0px;
left: 0px;
}

#co img {
position: absolute;
top: 7px;
left: 0px;
}

#co span {
font-size: 12px;
line-height: 1.5;
color: #666;
background-color: transparent;
width: 160px;
position: absolute;
top: 3px;
left: 16px;
z-index: 1;
}

#gb {
width: 341px;
height: 28px;
background-image: url("img/gb.gif");
background-repeat: no-repeat;
position: relative;
top: -13px;
left: 13px;
}

#c1, #c2, #c3, #c4, #c5, #c6, #c7, #c8, #c9, #c10, #c11 {
width: 22px;
height: 22px;
background-image: url("img/c1.gif");
position: relative;
top: 0px;
left: 0px;
}

#c2, #c3 {
background-image: url("img/c2.gif");
position: absolute;
left: 638px;
}

#c3, #c4 {
background-image: url("img/c3.gif");
top: 0px;
}

#c4 {
background-image: url("img/c4.gif");
}

#c5 {
width: 23px;
height: 23px;
background-image: url("img/c5.gif");
position: relative;
top: -1px;
left: 146px;
}

#c7 {
background-image: url("img/c7.gif");
top: 0px;
left: 0px;
}

#c8 {
background-image: url("img/c6.gif");
top: -22px;
left: 172px;
}

#c9 {
background-image: url("img/c9.gif");
top: -10px;
left: 0px;
}

#c10, #c11 {
background-image: url("img/c10.gif");
top: -1px;
left: 146px;
}

#c11 {
width: 23px;
height: 23px;
background-image: url("img/c11.gif");
top: 1px;
}


#ca {
width: 163px;
height: 200px;
color: #000;
background-color: #fff;
border-top: 1px solid #79bbc9;
border-bottom: 1px solid #79bbc9;
position: absolute;
top: 247px;
left: 0px;
}

#ca span {
line-height: 1.3;
color: #666;
background-color: transparent;
width: 160px;
position: absolute;
top: 3px;
left: 5px;
z-index: 1;
}

#ca span b {
letter-spacing: 2px;
}

#mr {
width: 440px;
height: 525px;
border: 1px solid #636886;
overflow: scroll;
position: relative;
top: 0;
left: 0;
}

#tag {
width: 144px;
height: 30px;
background-image: url("img/tg.gif");
background-repeat: no-repeat;
position: absolute;
top: 7px;
left: 5px;
z-index: 1;
}

.sh {
font-size: 26px;
position: absolute;
top: 4px;
left: 17px;
}

#sb, #sr {
width: 200px;
height: 23px;
position: absolute;
top: 0px;
left: 422px;
}

#sp {
width: 150px;
height: 26px;
position: absolute;
top: -4px;
left: 444px;
z-index: 0;
}

#st, #sp {
color: #000;
background-color: #4c5772;
}

#st {
width: 194px;
height: 9px;
position: absolute;
top: -9px;
left: 422px;
z-index: 0;
}

#so {
position: absolute;
top: 15px;
left: 0px;
}

.rb {
margin-right: 0px;
position: relative;
top: 2px;
left: -5px;
}

#sr {
font-weight: bold;
color: #aaa;
background-color: transparent;
top: -5px;
left: 440px;
z-index: 1;
}

#qr { 
width: 100px;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
vertical-align: middle;
color: #000;
background-color: #e6e3e1;
padding: 1px;
border-top: 1px solid #000;
border-right: 1px solid #bac5d0;
border-bottom: 1px solid #bac5d0;
border-left: 1px solid #000;
position: relative;
top: 0px;
left: 0px;
}

#ss {
position: absolute;
top: 2px;
left: 113px;
}

#hr, #hb, #hc, #ha, #hm, #hw {
width: 195px;
color: #39454d;
padding: 2px 11px 15px 5px;
background-color: #edeff2;
margin: 0px 0px 12px 0px;
position: relative;
top: 0px;
left: -7px;
z-index: 0;
}

#hw {
color: #39454d;
background-color: #dbefef;
padding: 2px 11px 35px 5px;
width: 208px;
top: 23px;
border: 1px solid #cddddd;
left: -30px;
}

#hr {
text-align: left;
background-color: #dfe5f0;
border: 1px solid #ccd7eb;
margin: 0px 0px 10px 0px;
}

#hr ul li a, #hw ul li a {
color: #8d520c;
background-color: transparent;
}

#hr ul, #hw ul, #news ul {
padding: 0;
margin: 0 0 10px 0;
position: relative;
top: 0;
left: 0;
}

#hr ul li, #hw ul li, #news ul li {
padding: 0 0 2px 0;
margin: 0 0 2px 15px;
list-style-type: square;
}

#news ul li, #news.arc ul li {
margin: 0 0 20px 15px;
}

#hc {
width: 229px;
background-color: #e1ebea;
border: 1px solid #d0e7e5;
border-right: none;
padding: 2px 0px 15px 5px;
top: 25px;
left: -30px;
}

#hb {
text-align: left;
height: 214px;
border: 1px solid #c6e4e2;
}

#ha, #hm {
width: 207px;
height: 206px;
padding: 2px 3px 15px 3px;
background-color: #fff;
}

#hm {
height: 125px;
padding: 2px 3px 0px 3px;
}

#ha {
top: 10px;
}

#hf {
height: 280px;
}

.nr {
position: relative;
top: 0px;
left: 0px;
}

#ft, #fn {
text-align: justify;
width: 620px;
color: #666;
background-color: transparent;
margin: 0px auto;
position: relative;
top: 30px;
left: 0px;
}

#fn {
top: 0px;
}

#pc {
color: #39454d;
background-color: transparent;
line-height: 1.5;
width: 440px;
padding: 0px 0px 0px 0px;
position: relative;
top: 12px;
left: 190px;
}

#pc div b {
color: #5b6380;
background-color: transparent;
}

#pc ol li {
text-align: left;
margin: 0px 0px 7px 0px;
}

#pc .rn li {
list-style-type: lower-roman;
margin: 0px;
}

.mp3 a {
font-weight: bold;
color: #f00;
background-color: transparent;
background-image: url("img/sc.gif");
background-repeat: no-repeat;
background-position: 0px 2px;
padding: 0px 0px 0px 14px;
}

#pc .mi a img {
border: 2px solid #a0acb6;
margin: 3px 20px 0px 0px;
float: left; 
z-index: 5;
}

#pc .ig a img {
border: 2px solid #a0acb6;
}

#pc .mi a:hover img, #pc .ig a:hover img {
border: 2px solid #000;
z-index: 2;
}

#tp {
width: 120px;
position: absolute;
top: -10px;
left: 20px;
z-index: 1;
}

#tp a img {
vertical-align: text-bottom;
margin: 0px 4px 0px 0px;
}

#hd {
width: 629px;
height: 41px;
position: relative;
top: 0px;
left: 0px;
}

#tg, #tf {
text-align: justify;
position: relative;
top: -9px;
left: 31px;
z-index: 2;
}

#tg a, #tb {
color: #dce4f8;
background-color: transparent;
padding: 0px 4px 1px 5px;
}

#tg a {
font-size: 24px;
text-decoration: none;
}

#tb {
letter-spacing: 2px;
width: 642px;
height: 24px;
background-color: #1b364c;
border-top: 1px solid #000;
border-bottom: 1px solid #000;
position: absolute;
top: 22px;
left: 13px;
z-index: 1;
}

#pts {
width: 282px;
height: 69px;
background-image: url("img/pt.jpg");
background-repeat: no-repeat;
position: absolute;
top: 23px;
left: 321px;
z-index: 1;
}


#te {
width: 14px;
height: 27px;
position: absolute;
top: 22px;
left: 13px;
z-index: 2;
}

#tf {
text-align: center;
color: #555;
background-color: #dbdad3;
padding: 1px 0px 3px 0px;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
border-left: none;
width: 660px;
top: -14px;
left: 0px;
}

#tf a img {
margin: 0px 3px 0px 0px;
position: relative;
top: 1px;
left: 0px;
}

#ph {
width: 640px;
height: 160px;
color: #39454d;
background-color: #b68a20;
margin: 0px 0px 15px 0px;
position: relative;
top: 10px;
left: 0px;
}

#pe {
width: 14px;
height: 160px;
background-image: url("img/pe.gif");
background-repeat: no-repeat;
position: absolute;
top: 0px;
left: 626px;
}

#p1, #p2, #p3 {
width: 190px;
height: 150px;
border-top: 2px solid #fff;
border-right: 2px solid #fff;
border-bottom: 2px solid #fff;
position: absolute;
top: 3px;
left: 0px;
}

#p2, #p3 {
border-left: 2px solid #fff;
background-image: url("img/p2.jpg");
left: 210px;
}

#p3 {
background-image: url("img/p3.jpg");
left: 422px;
}

#ic {
position: absolute;
top: 53px;
left: 0px;
}

#nv {
position: absolute;
top: 84px;
left: 0px;
}

#nv a, #no a {
font-size: 13px;
font-weight: bold;
width: 154px;
height: 18px;
color: #435f5d;
vertical-align: middle;
background-color: #d1d1d2;
background-image: url("img/nv.gif");
background-position: right;
background-repeat: no-repeat;
padding: 0px 0px 1px 13px;
margin-top: 2px;
display: block;
}

#nv a img, #no a img, #lo a img {
margin: 0px 7px 0px 0px;
position: relative;
top: 1px;
left: 0px;
}

#nv a:hover, #no a:hover {
text-decoration: none;
color: #cff;
background-color: #8992a8;
background-image: url("img/nh.gif");
background-position: top right;
background-repeat: no-repeat;
}

#no a, #no a:hover {
color: #dff;
background-color: #5e4930;
background-image: url("img/no.gif");
}

#as {
padding: 0px 0px 12px 0px;
}

#nv #as a {
font-size: 11px;
font-weight: normal;
height: 14px;
color: #555;
background-color: #b3b6c8;
background-image: url("img/na.gif");
margin: 0px 0px 2px 0px;
}

#lo b {
font-weight: bold;
color: #f00;
background-color: transparent;
}

#nv #as a:hover {
text-decoration: underline;
color: #872a1e;
background-color: #b5bdc7;
background-image: url("img/na.gif");
}

#as #lo a, #as #lo a:hover {
color: #444;
background-color: #9ed3ac;
background-image: url("img/ni.gif");
}

#lo a:hover b {
color: #00f;
background-color: transparent;
}

#pr {
color: #39454d;
background-color: #d5d1bf;
padding: 5px;
border: 1px solid #bbb;
}

.et, #pr a .et b, #pr .et b {
font-size: 11px;
color: #239114;
background-color: transparent;
}

#pr a .et b, #pr .et b {
font-weight: bold;
}

.nx {
margin: 0px 7px 0px 0px;
position: relative;
top: 1px;
left: 0px;
border: none;
}

#lm {
color: #666;
background-color: transparent;
position: relative;
top: 17px;
left: 20px;
}

#rc {
padding: 10px 0 25px 0;
}

#rc a {
background-image: url("img/nx.gif");
background-repeat: no-repeat;
background-position: 0 3px;
display: block;
margin: 0 0 5px 0;
padding: 0 0 0 15px;
}

#rc a.rp {
color: #39454d;
background-color: #bdcad5;
padding: 0 0 2px 15px;
}

#rh {
color: #39454d;
background-color: #bdcad5;
padding: 1px 0 2px 5px;
width: 350px;
}

.d7a, .d7b {
width: 260px;
position: absolute;
top: 0px;
left: 0px;
}

.d7b {
width: 170px;
position: relative;
top: 0px;
left: 240px;
}

#contact .d7b {
left: 220px;
}

.d7c, .d7d {
width: 190px;
position: absolute;
top: 20px;
left: 3px;
}

.d7c {
top: 25px;
}

.d7d {
width: 240px;
position: relative;
top: 20px;
left: 215px;
}

.d7c img {
border: 1px solid #555;
margin-bottom: 20px;
}

.d7d img {
margin-right: 6px;
position: relative;
top: 2px;
left: 0px;
}

#news {
width: 95%;
height: 160px;
color: #444;
background-color: #e4f5f4;
border: 1px solid #c4d9d7;
padding: 5px;
margin-bottom: 20px;
position: relative;
top: 20px;
left: 18px;
}

#news.arc {
height: auto;
}

#ncol {
text-align: right;
width: 130px;
float: right;
position: relative;
top: -38px;
left: 0px;
}

#news.arc #ncol {
top: 0;
}

#ncol img {
border: 1px solid #ccc;
}

#ndate {
color: #666;
background-color: transparent;
font-size: 11px;
font-weight: bold;
position: relative;
top: -6px;
left: 10px;
}

.f08 {
font-size: 0.8em;
}

.norm {
font-weight: normal;
}

.cartform {
height: 20px;
position: relative;
top: 0;
left: 0;
margin: 0 30px 30px 0;
padding: 0;
}

.buycd {
border: none;
position: relative;
top: 4px;
left: 0;
}

.red {
color: #f00;
}

.grey {
color: #999;
}

.fsmaller
{
font-size: smaller;
}